<?php
 
include 'config.php';
	$namapa = mysqli_real_escape_string($koneksi, $_POST["nama_pa"]); 
	$nomorperkarapa = mysqli_real_escape_string($koneksi, $_POST["nomor_perkarapa"]);
	$jenisperkarapa = mysqli_real_escape_string($koneksi, $_POST["jenis_perkarapa"]);
    	$nama_pembanding = mysqli_real_escape_string($koneksi, $_POST["nama_pembanding"]);
    	$nama_terbanding = mysqli_real_escape_string($koneksi, $_POST["nama_terbanding"]);  
	$tgl_putusan = mysqli_real_escape_string($koneksi, $_POST["tgl_putusan"]);
	$suratpengantar = mysqli_real_escape_string($koneksi, $_POST["suratpengantar"]);
	$ceklisberkas = mysqli_real_escape_string($koneksi, $_POST["ceklisberkas"]);  
	$tgl_pengajuan_banding = mysqli_real_escape_string($koneksi, $_POST["tgl_pengajuan_banding"]);
	$bundel_a = mysqli_real_escape_string($koneksi, $_POST["bundel_a"]);
	$bundel_b = mysqli_real_escape_string($koneksi, $_POST["bundel_b"]);
	$ceklis_bundel_b = mysqli_real_escape_string($koneksi, $_POST["ceklis_bundel_b"]);
    $query = "
    INSERT INTO tb_perkara_pa(nama_pa, nomor_perkarapa, jenis_perkarapa, nama_pembanding, nama_terbanding, tgl_putusan, suratpengantar, ceklisberkas, tgl_pengajuan_banding, bundel_a, bundel_b, ceklis_bundel_b)  
     VALUES('$namapa', '$nomorperkarapa', '$jenisperkarapa', '$nama_pembanding', '$nama_terbanding', '$tgl_putusan', '$suratpengantar', '$ceklisberkas', '$tgl_pengajuan_banding', '$bundel_a', '$bundel_b', '$ceklis_bundel_b')
    ";
    mysqli_query($koneksi, $query);
    header("location:../permohonan.php");

?>